## libelixirfm-perl 1.1.976

=== debian/changelog ===
libelixirfm-perl (1.1.976-6) unstable; urgency=medium

  * Team upload.
  * Remove generated file via debian/clean. (Closes: #1046740)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 14:25:26 +0100

libelixirfm-perl (1.1.976-5) unstable; urgency=medium

  [ Axel Beckert ]
  * Add trailing slash to homepage URL
  * Use SF project site as source for ElixirFM in debian/copyright. Issue
    reported by DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:18:53 +0100

libelixirfm-perl (1.1.976-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:24 +0100

libelixirfm-perl (1.1.976-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to make build reproducible.
    Thanks to Chris Lamb for the bug report and patch. (Closes: #778953)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Explicitly build-depend on libmodule-build-perl.
  * Add libfile-which-perl to Recommends. Used by ElixirFM::Exec.
    Thanks to autopkgtest for catching the missing prerequisite.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2015 21:32:25 +0200

libelixirfm-perl (1.1.976-3) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * apply wrap-and-sort -s -a -t
  * add libxml-parser-perl to run-time dependencies.
    Thanks to Niko Tyni. Closes: #756498
  * Use canonical Vcs-* URLs
  * Standards-Version: 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 30 Jul 2014 11:56:32 +0000

libelixirfm-perl (1.1.976-2) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * debian/control:
    + Move packaging to Git
    + Update Standards-Version to 3.9.2
  * Bumped compat level to 8

  [ gregor herrmann ]
  * debian/copyright: update formatting.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 13 Jun 2011 12:59:54 +0200

libelixirfm-perl (1.1.976-1) unstable; urgency=low

  * Initial Release (Closes: #565629)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 05 Aug 2010 17:44:23 +0300
