=== debian/control ===
Source: libelixirfm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libencode-arabic-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libelixirfm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libelixirfm-perl.git
Homepage: http://elixir-fm.sourceforge.net/
Rules-Requires-Root: no

Package: libelixirfm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-arabic-perl,
         libxml-parser-perl
Recommends: libfile-which-perl
Description: perl implementation for Functional Arabic Morphology
 The ElixirFM module reimplements some of the functionality of the ElixirFM
 system written in Haskell, which implements Functional Arabic Morphology.
 .
 ElixirFM can process words of Modern Written Arabic using four different modes.
 .
 You can find documentation for this module at
 http://elixir-fm.wiki.sourceforge.net/
